Subject: Re: Yellow Leaves on Impatients

From: [email-masked]
Date: 8 Mar 95 17:05:35 -0600

In article <[email-masked]>, [email-masked] (Nadine Leenders) writes:
> [email-masked] wrote:
> 
> : ...Try a very light dose (ca. 1/4 recommended strength)
> : of a flowering plant fertilizer... something in the 5-10-10  range,
> : not high nitrogen.  See if the frequency of yellowing leaves is
> : reduced in the next week or so.
> 
> Yes, they are in "market packs" and in a seed starting mix.  They might
> be root bound, but until the weather improves (27 below is kind of cold)
> and I can put them out in a cold frame, they have to stay in those packs.
> 

Jiffy mix and similar soilless seed starting mixes don't have a whole
lot of nutrients in them.  Try a light fertilization, and see if things
pick up.  I sympathize on the -27o (C right?  I hope???)  If we were
lucky here, we *might* have made to +27oF today... I still have more
snow to shovel from the last storm!

Kay  [email-masked]

---

From: [email-masked] (Nadine Leenders)
Date: 10 Mar 1995 20:59:33 GMT

Susan Sanders ([email-masked]) wrote:
: In article <[email-masked]> Nadine Leenders,
: [email-masked] writes:
: >I've got some Impatients plants that are about 2 months old that
: >have the occasional leaf at the top of the plant turning yellow.

: Another suggestion:  What kind of lights are they under and how close are
: they?  Is it possible those upper leaves are getting too warm?       
: -Sue Sanders

They're about 2-3" from fluorescent lights, I think they should be fine
temp wise if about 80F is OK.  The roots might be significantly cooler
than the tops because of the drafts in the room.

--

Nadine Leenders                    | [email-masked]
Computing and Network Services     | (403) 492-9349
University of Alberta
Edmonton, Alberta
Canada   T6G 2H1

---

From: [email-masked] (Nadine Leenders)
Date: 20 Mar 1995 20:58:08 GMT

: : > I've got some Impatients plants that are about 2 months old that
: : > have the occasional leaf at the top of the plant turning yellow.
: : > I was told not to fertilize the plants and haven't done so.  They
: : > are right under some lights.
: : > 
: : > Any suggestions as to what is causing the yellow leaves and if
: : > the problem might get worse?

: : Without seeing them, it's hard to say.  However, if they're a couple
: : of months old, in small "market packs" or something similar, or
: : if they're growing in seed starting mix, they could well be running
: : out of nutrients about now.  Pull a few of the plants out of the
: : pots.  Are they rootbound?  Time to transplant.  Not rootbound, but
: : getting there?  Try a very light dose (ca. 1/4 recommended strength)
: : of a flowering plant fertilizer... something in the 5-10-10  range,
: : not high nitrogen.  See if the frequency of yellowing leaves is
: : reduced in the next week or so.

: : Kay Klier  [email-masked]

: The other suggestions are all good ones to try - but one was not mentioned.
: Is there good drainage in the pots? I found mine will get yellow if they
: don't have enough air around their roots - i.e. too much water in the
: soil.  They like it damp, but not soggy. They could be  d r o w n i n g !

They are getting worse.  I put a very mild dose of fertilizer on them about
a week ago and I'm slowly raising the lights.

I took a plant into a garden center here and showed it to a lady.  She
proclaimed the plant free of bugs and thought the problem is a stressed 
plant.  She said it was too dry (I hadn't watered for the 2 previous days
but was planning to that evening).  She thought that I was putting little
enough water on them that the bottoms weren't getting wet, only the edge of
the containers.  But when I watered them like normal, then checked a couple
of them an hour later, it looked to me like they were damp all the way
through.

She said that when I fertilize, I should water first, which I didn't do.
The plant is rootbound, but like I said earlier, I can't transplant
until it is warm enough to take them outside.  She said using a systemic
insecticide, which I was considering, would stress the plants further.

I bought a 20-20-20 fertilizer with iron in it, I plan to try that
at a very week state, AFTER I water this time!  I will start watering
every day, seeing as they are drying out so fast.  Any more suggestions are
still welcome.

--